• No : 7737
  • 公開日時 : 2021/03/23 13:00
  • 印刷

macOS High Sierra 10.13 以降の環境でESET製品を利用しようとすると、「機能拡張がブロックされました」などと表示される

回答

macOS High Sierra 10.13 以降の環境でESET製品をご利用の場合、OSの仕様変更により 、インストール時などに「機能拡張がブロックされました」などのメッセージが表示されることがあります。
 
機能拡張がブロックされました
 
 
 
コンピューターは保護されていません。
 
 
 
 
macOS High Sierra 10.13 以降の環境でESET製品をご利用になる場合は、以下の【 手順 】で、OS側でESET製品の許可をおこなったうえで必ずコンピューターの再起動をおこなってください。
 
※ 本手順は、ESET Cyber Security Pro でご案内していますが、ESET Cyber Security においても同様の手順で実施していただけます。ESET Cyber Security に読み替えて確認してください。
 
【 手順 】
 
macOS Big Sur 11.x をご利用の場合
  
macOS Catalina 10.15 以前をご利用の場合
 
 
プログラム
ESET Cyber Security Pro, ESET Cyber Security
プラットフォーム(OS)
Mac